p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; margin-top: -1px; margin-bottom,: 5px;}
td  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;}
td p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; margin-top: -1px; margin-bottom,: 5px;}
td strong {font-weight: bold; color: #333333;}
b, strong {
	font-weight: bold; color: #666666;
}



.bordertable {
	width: 100%;
}
.pagenav {
}
.pagenav a{
}
.pagenav a:hover{
}
.pagenavactive {
	background-color: #D2DF00;
	color: #FFFFFF;
	padding: 2;
	font-size: 14px;
	font-weight: bold;
}
.top {
	background-color: #88C0E8;
	height: 100px;
	vertical-align: bottom;
	padding-left: 20px;
	padding-bottom: 20px;
	border-bottom-color: #ABCEE1;
	border-bottom-style: ridge;
	border-bottom-width: 10px;
}
.content {
	background-color: #FFFFFF;
	padding: 20;
	vertical-align: top;
}
body {
	bgcolor: #FFFFFF;
	text: #333333;
	link: #FFFFFF;
	vlink: #999999;
	alink: #000066;
	leftmargin: 0;
	topmargin: 0;
	marginwidth :0;
	marginheight: 0;
	color: #333333;
}
a {font-size: 12px; color: #333333; text-decoration: underline;}
a:hover {
	text-decoration: underline;
	color: #999999;
}
h1 {
	font-size: 30px;
	color: #FF9900;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -1px;
}
h1 a{
	font-size: 30px;
	color: #FF9900;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -1px;
}
h2 {
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	margin-top: -2px;
}
h3 {
	font-size: 18px;
	color: #FF9900;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 6px;
	margin-top: 6px;
}
h3 a{
	font-size: 18px;
	color: #FF9900;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: -1px;
}
h4 {font-size: 10px;color: #666666;}

input {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	letter-spacing: 1px;
}
.selectstart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #D2DF00;
	background-color: #F5F4F2;
	letter-spacing: 1px;
}
li {
	list-style-position: outside;
	list-style-type: circle;
}
.error { background-color:#FF9900}
.wunschliste {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; background-color:#F9E2BC; padding: 4px;}
.wunschlistetxt {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666;}

.linkkactive {color: #E20A16;; font-size: 10px}
.bgframe {
	background-color: #FFFFFF;
	border: 2px solid #D2DF00;
}
.columntop {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold}
.menu2top {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #E20A16; font-weight: bold}
 
.bgcontent {background-color: #EBEBEB} 
.bghead {background-color: #CCFF33; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold} 
.bgcontentwhite {background-color: #FFFFFF} 
.bgcontentgray {background-color: #CCCCCC} 
.linknounderline {text-decoration: underline}
.headline { font-size: 18px; font-weight: normal; color: #FF9900; height:30}
.subheadline {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #E20A16}
.columntop {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold}
.textnormal {font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.textsmall {font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.txtblock { text-align:justify}

/*-------------MENUE-------------*/
.menu1 {
	color: #FFFFFF;
	text-decoration: none;
font-size: 13px;
}
.menu1 a{
font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu1 a:hover{text-decoration: underline;color: #FFFFFF;}

.menu1active {}
.menu1active a{
font-size: 13px;
	color: #D2DF00;
	text-decoration: none;
}
.menu1active a:hover{color: #D2DF00;text-decoration: none;}

.menu1active2 {}
.menu1active2 a{}
.menu1active2 a:hover{}

.menu2 {
	margin-left: 5px;
}
.menu2 a{
font-size: 12px;
	margin-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu2 a:hover{text-decoration: underline;color: #FFFFFF;}
.menu2active {
	margin-left: 5px;
}
.menu2active a{
font-size: 12px;
	color: #D2DF00;
	text-decoration: none;
	margin-left: 5px;
}
.menu2active a:hover{
	color: #D2DF00;
	text-decoration: none;
	margin-left: 5px;
}

.menu3 {
	vertical-align: bottom;
	margin-left: 10px;
}
.menu3 a{
font-size: 12px;
	margin-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu3 a:hover{text-decoration: underline;color: #FFFFFF;}
.menu3active {
	margin-left: 10px;
}
.menu3active a{
font-size: 12px;
	color: #D2DF00;
	text-decoration: none;
	margin-left: 10px;
}
.menu3active a:hover{	
 color: #D2DF00;
	text-decoration: none;}
/*-------------MENUE END-------------*/

/* ----- NAVBAR ----- */
.Navbar {
	color: #333333;
	font-family: "Comic Sans MS", fantasy, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.NavbarActive {
	color: #FFAE00;
	font-weight: bold;
}
.Navbar a{
	color: #333333;
	font-family: "Comic Sans MS", fantasy, sans-serif;
	text-decoration: underline;
	font-size: 14px;
}
.Navbar a:hover{
	color: #CC00FF;
}
.NavbarHR {
	height: 5px;
	color: #ABCEE1;
	background-color: #FFFFFF;
}

/* ----- NAVBAR ----- */

/* ----- ARTIKEL LISTE ----- */
.ArtikelListeTable1 {
	background-color: #FFE2A8;
	padding: 5px;
}
.ArtikelListeTable2 {
	background-color: #F0F0F0;
}
.ArtikelListeTDbild {
	background-color: #F0F0F0;
	height: 130px;
	width: 130px;
	padding: 2px;
}
.ArtikelListeTDtxt {
	color: #333333;
	height: 80px;
	width: 130px;
	padding: 2px;
	text-align:center;
}
.ArtikelListeTDtxt a{
	color: #000000;
	font-style: normal;
}
.ArtikelListeTDtxt a:hover{
	color: #666666;
}
.ArtikelListeTDmasse {
	color: #7C6B61;
	font-style: italic;
}
.ArtikelListeTDmasse a{
	color: #333333;
}
.ArtikelListeTDmasse a:hover{
	color: #E20A16;
}
.ArtikelListeBildR {
	background-color: #FFFFFF;
	border: 1px solid #C8C8C8;

}
.ArtikelListeBildS {
}
.ArtikelListeMerk {
	padding: 5;
}
/* ----- ARTIKEL LISTE ENDE ----- */

/* ----- ARTIKEL DETAIL ----- */
.ArtikelDetailBildR {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.ArtikelDetailBildS {
	background-color: #666666;
}
.ArtikelDetailK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.ArtikelDetailTrenner {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
}
.ArtikelDetailTitel {
	font-size: 24px;
	color: #FFAE00;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.ArtikelDetailTitel2 {
	font-size: 11px;
	color: #E20A16;
	font-weight: bold;
}
.ArtikelDetailBeschr {
	color: #666666;
	line-height: 12px;
	font-size: 10px;
	text-align: justify;
}
.ArtikelDetailKal {
	color: #666666;
	font-size: 14px;
}
.ArtikelDetailKal a{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.ArtikelDetailKal a:hover{
	color: #E20A16;
}
.ArtikelDetailShopBG {
}
.ArtikelDetailShopCol1 {
	background-color: #FFAE00;
}
.ArtikelDetailShopCol2 {
	background-color: #FFD988;
}
.ArtikelDetailShopColtxt {
	color: #000000;
	vertical-align: top;
	font-family: "Comic Sans MS", fantasy, sans-serif;
	font-size: 12px;
}
.ArtikelDetailShopTop {
	color: #666666;
	height: 30px;
	font-size: 9px;
}
/* ----- ARTIKEL DETAIL ENDE ----- */


/*-------------SHOP-------------*/
.shopinfobg {
	background-color: #FFFFFF;
	border: 1px solid #D2DF00;
}
.shopinfo {
}
.shopinfo a{
	font-size: 14px;
	color: #FF9900;
}
.shopinfo a:hover{
	color: #999999;
}
.shopartnrh {
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	color: #666666;
	font-size: 11px;
	align: center;
}
.shopartikelh {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	color: #82736A;
	font-size: 11px;
}
.shoppreish {
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	color: #82736A;
	font-size: 11px;
}
.shoppreisgh {
	padding-left: 20px;
	padding-right: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	color: #82736A;
	font-size: 11px;
}

.shopbg {
}
.shophistory {
	border-right-color: #BDB5B0;
	border-right-style: solid;
	border-right-width: 1px;

}
.shoptrenner1 {
	color: #666666;
	height: 2px;
}
.shoptrenner2 {
	height: 2px;
	background-color: #666666;
}
.shopartnr {
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.shopartikel {
	font-size: 12px;
	border-left-color: #BDB5B0;
	border-left-style: solid;
	border-left-width: 1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.shopartikel a{
	text-decoration: none;
}
.shopartikel a:hover{
	text-decoration: none;
}
.shopartikelbild {
}
.shoppreis {
	font-size: 14px;
	border-left-color: #BDB5B0;
	border-left-style: solid;
	border-left-width: 1px;
	padding-left: 20px;
	padding-right: 10px;
	color: #666666;
}
.shoppreisg {
	font-size: 18px;
	border-left-color: #BDB5B0;
	border-left-style: solid;
	border-left-width: 1px;
	padding-left: 20px;
	padding-right: 10px;
	color: #FF9900;
}
.shopsummepreisg {
	font-size: 18px;
	font-weight: bold;
}
.shopsummepreisgtxt {
	font-size: 18px;
}
.shopsummepreis {
	font-size: 12px;
}
.shopsummepreistxt {
	font-size: 12px;
}
.shopagb {
	font-size: 11px;
}
.shopagb a{
	text-transform: uppercase;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.shopagb a:hover{
	color: #CC0000;
}
.shoptxt {
	font-size: 12px;
}
.shopinput {
	font-size: 12px;
	color: #333333;
}
.shopinputanzahl {
	font-size: 12px;
	color: #333333;
	text-align: center;
	width: 40px;
}

/*-------------SHOP END-------------*/

/* ----- INFOBOX 1 ----- */
.iboxborder {
	border-left-color: #ABCEE1;
	border-left-style: solid;
	border-left-width: 1px;
}
.iboxhead {
	color: #FF0000;
	font-size: 14px;
	padding: 4;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.iboxcont {
}
.iboxcol1 {
	text-indent: 5px;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.iboxcol1 a{
	color: #FFAE00;
	font-size: 12px;
}
.iboxcol1 a:hover{
	color: #FF0000;
}
.iboxcol2 {
	text-indent: 5px;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.iboxcol2 a{
	color: #FFAE00;
	font-size: 12px;
}
.iboxcol2 a:hover{
	color: #FF0000;
}
/* ----- INFOBOX 1 ENDE ----- */

/*  ----- INFOBOX 2 ----- */
.ibox2border {

}
.ibox2head {
	background-color: #6699CC;
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	padding: 4;
	font-weight: bold;
}
.ibox2cont {
	background-color: #FFFAF2;
}
.ibox2col1 {
	border-bottom-color: #ABCEE1;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.ibox2col1 a{
	color: #333333;
	line-height: 16px;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.ibox2col1 a:hover{
	color: #FF0000;
}
.ibox2col2 {
	border-bottom-color: #88C0E8;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.ibox2col2 a{
	color: #333333;
	line-height: 16px;
	font-family: "Comic Sans MS", fantasy, sans-serif;
}
.ibox2col2 a:hover{
	color: #FF0000;
}
/* ----- INFOBOX 2 ENDE ----- */

/* ----- INFOBOX STARTSEITE 1 ----- */
.iboxstartborder {
	background-color: #FFD691;
}
.iboxstarthead {
	background-color: #FFEAC6;
	color: #006600;
	font-size: 12px;
	font-style: italic;
	padding: 4;
	font-weight: bold;
}
.iboxstartcont {
	background-color: #FFFAF2;
		font-size: 11px;
}
.iboxstartcont a{
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.iboxstartcont a:hover{
}
.iboxstartcol1 {
	text-indent: 5px;
	background-color: #FFFAF2;
	border-bottom-color: #FFEAC6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.iboxstartcol1 a{

	display: block;
	height: 17px;
	color: #7C6B61;
}
.iboxstartcol1 a:hover{
	background-color: #FFEAC6;
	display: block;
	height: 17px;
}
.iboxstartcol2 {
	text-indent: 5px;
	background-color: #FFFAF2;
	border-bottom-color: #FFEAC6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.iboxstartcol2 a{
	display: block;
	height: 17px;
	color: #7C6B61;
}
.iboxstartcol2 a:hover{
	background-color: #FFEAC6;
	display: block;
	height: 17px;
}
.iboxstartmore {
	text-indent: 5px;
	background-color: #FFEAC6;
	border-bottom-color: #FFEAC6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.iboxstartmore a{
	display: block;
	height: 17px;
	color: #7C6B61;
}
.iboxstartmore a:hover{
	background-color: #FFDB9D;
	display: block;
	height: 17px;
}
/* ----- INFOBOX 1 ENDE ----- */

/* ----- RAHMENSTUDIO ----- */

.rst {
	color: #666666;
}
.rst a{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	
}

.icons {
}
.icons a{
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
UL {
	LIST-STYLE-IMAGE: url(/images/dtpkontor.de/li.gif);
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	MARGIN-LEFT: 16px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: square;
	margin-top: 2px;
	padding-bottom: 0px;
}
li {
	list-style-position: outside;
	list-style-type: square;
	
}

/* ----- RAHMENSTUDIO END----- */

.errormain {
	background-color:#D2DF00;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
}
.error {
	background-color:#D2DF00;
}
fieldset#registrierung {
 	width:450px;
}
fieldset#registrierung table td{
	padding: 2px;
}
fieldset#registrierung table {
	width: 450px;
	margin: 7px;
}
fieldset#registrierung select {
	color: #333333;
}
